
use FlowHeater

CREATE TABLE [dbo].[Import]
(
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Anrede] [char](5) NULL,
    [Vorname] [varchar](50) NULL,
    [Name] [varchar](50) NULL,
    [Strasse] [varchar](50) NULL,
    [PLZ] [char](5) NULL,
    [Ort] [varchar](50) NULL,
    [GebDat] [datetime] NULL,  
CONSTRAINT [PK_Import] PRIMARY KEY CLUSTERED 
( [ID] ASC ))
